How to install libwildmidi-config on Debian 9 (Stretch)